Bug 433141 - F9 alpha i386 hangs on /sbin/loader unless nohz=off is passed to the command line
Summary: F9 alpha i386 hangs on /sbin/loader unless nohz=off is passed to the command ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-16 20:52 UTC by Axel Thimm
Modified: 2008-12-27 19:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 19:16:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Axel Thimm 2008-02-16 20:52:36 UTC
Description of problem:
After F9 alpha x86_64 wouldn't boot (see bug #433140), I tried the i386 DVD. It
seemed to hang forever on /sbin/loader. Later I read that it may just take
several minutes to get past this point, but I didn't try it again.

The workaround was to use nohz=off. It isn't necessary for normal grub boots,
only for the anaconda install.

Comment 1 Bug Zapper 2008-05-14 05:14:23 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.